Subject: Ticket Assigned - update #
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 17:18:50 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update # rhoda alejaga                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my contact number is not complete 555 2171378 Bot:  Please enter your name Customer:  rhoda alejaga Bot:  Hi Rhoda Alejaga ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6153582059 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Cust
 omer:  0552171378            09:06 PM, 07th Jul                   Khalid                   Hi , My name is Khalid .Thank you for contacting us. I will be happy to help you!           09:07 PM, 07th Jul                     rhoda alejaga                    hi sir i want to inform you that my mobile number send to with my orde is not complete           09:08 PM, 07th Jul                   Khalid                   Could you please share your order number so that I can assist you further?           09:09 PM, 07th Jul                     rhoda alejaga                    6153582059           09:10 PM, 07th Jul                   Khalid                   +966555217137 is this your phone No.?           09:11 PM, 07th Jul                     rhoda alejaga                    yes sir           09:12 PM, 07th Jul                   Khalid                   So it's not wrong           09:12 PM, 07th Jul                   Khalid                   +966555217137 this is the No. in our system          
  09:12 PM, 07th Jul                     rhoda alejaga                    i saw in my order history arriving now but how he can call me because my mobile number give is not complete           09:13 PM, 07th Jul                   Khalid                   Please write your phone No. to me           09:14 PM, 07th Jul                     rhoda alejaga                    Not complete sir           09:14 PM, 07th Jul                   Khalid                   Please write it here           09:14 PM, 07th Jul                     rhoda alejaga                    055 217 1378           09:15 PM, 07th Jul                   Khalid                   Ok i will update your No. to the courier partner           09:16 PM, 07th Jul                   Khalid                   Do you have any other inquiries that we can help with?           09:16 PM, 07th Jul                   Khalid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18
  PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4599651